﻿/*
Theme Name:   Book Capture
Description:  Write here a brief description about your child-theme
Author:       Write here the author's name
Author URL:   Write here the author's blog or website url
Template:     i-excel
Version:      1.0
Text Domain:  book-capture
*/

/* Write here your own personal stylesheet */

/*====================================
=            SINGLE BOOK             =
====================================*/
.single-post #comments {
	overflow: hidden;
}


.single-post #comments .comment-list #respond {
	margin-top: 16px;
	padding: 30px 32px;
}
body:not(.book-comment-reply) .comment-form-comment,
body:not(.book-comment-reply) #respond .form-submit,
body.book-comment-reply #respond .crfp-field,
.single-post #comments #cancel-comment-reply-link {
	display: none;
}
.single-post .comment-respond label {
	font-weight: normal;
}
span.star-rating-control {
	margin: 0 0 -2px 5px;
}
#comments .gform_wrapper {
	background-color: #f5f5f5;
	padding: 1px 32px 30px 32px;
	top: -60px;
	position: relative;
}
#comments .gform_wrapper .gform_footer {
	margin-top: 0;
	padding-top: 0;
}

#comments .ginput_container_post_title {
	display: none;
}
#comments .comment-content ul {
	list-style: none;
	padding-left: 0;
}

#comments .author-achievements {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}

/*========================
=          MAP PAGE      =
========================*/
.page.book-locations .site-main {
	width: 100%;
	max-width: none;
}
.page.book-locations .content-area,
.page.book-locations .hentry {
	padding: 0;
}
.page.book-locations .entry-content {
	display: flex;
}
.page.book-locations .entry-content p{
	max-width:20%;
}

.page.book-locations footer.entry-meta {
	margin: 0;
}

.page.book-locations div.gmw-form-wrapper .gmw-field-label {
	background-color: #95C837;
	color: #fff;
}
.page.book-locations div.gmw-form-wrapper .gmw-locator-btn-wrapper .gmw-locator-btn-within {
	color: #383838 !important;
}
.page.book-locations .wppl-pt-info-window {
	display: -webkit-flex;
	display: flex;
}
.page.book-locations .wppl-info-window-info table,
.page.book-locations .wppl-info-window-info td {
	border: 0;
}
.wppl-info-window-foundby {
	font-weight: bold;
}
.page.book-locations .wppl-info-window-info .wppl-info-window-permalink {
	line-height: 1.2;
}
.page.book-locations .wppl-info-window-info .wppl-info-window-permalink > a {
	color: #575757;
}
.page.book-locations .wppl-info-window-review {
	font-style: italic;
	line-height: 1.5;
}
.page.book-locations .wppl-info-window-review::before {
	content: '“';
	display: inline;
	margin-right: 3px;
}
.page.book-locations .wppl-info-window-review::after {
	content: '”';
	display: inline;
	margin-left: 3px;	
}


/*==========================================
=            MEDIA QUERIES                 =
==========================================*/

@media only screen and (max-width: 767px) {
	.comment-list .comment-author {
		float: none;
		max-width: 100px;
	}
	.comment-author .fn {
		display: block;
	}
	.comment-list .comment-author .avatar {
		max-width: none;
	}	
	.comment-metadata, .comment-awaiting-moderation, .comment-content, .comment-list .reply {
		width: 100%;
	}

}

@media only screen and (max-width: 1068px) {

	.page.book-locations .entry-content {
		display: block;
		background-color: #f8f8f8;
	}

	.page.book-locations div.gmw-form-wrapper,
	.page.book-locations .entry-content p {
		max-width: 400px;
		margin: 0 auto;
		padding: 40px 15px;
	}
}
@media only screen and (min-width: 1069px) {

	.page.book-locations div.gmw-form-wrapper > form {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}

}
/*=====  End of MEDIA QUERIES  ======*/
